using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("CAFE Model")]
[assembly: AssemblyDescription("")]
[assembly: ComVisible(false)]
[assembly: Guid("DC2B558A-D884-4402-9E11-97030D9E514E")]

// Version information format: major[.minor[.build[.revision]]]
[assembly: AssemblyVersion("4.3.*")]
